com.awspaas.user.apps.donenow_ctt/lib/com.awspaas.user.apps.donenow_ctt.jar
com.awspaas.user.apps.donenow_ivt/lib/com.awspaas.user.apps.donenow_ivt.jar
com.awspaas.user.apps.donenow_sys/lib/com.awspaas.user.apps.donenow_sys.jar
com.awspaas.user.apps.donenow_crm/lib/com.awspaas.user.apps.donenow_crm.jar
